input#filter_search_module{width:165px;}
.glossary ul.adminformlist, ul.adminformlist li{list-style:none outside none !important;margin:0;padding:0;}
#seog-top-pagination ul li{list-style:none outside none !important;display:inline;margin:0;padding:0;}
div.toolbar-list li{list-style:none outside none !important;float:left;}
div.glossaryalphabet{font-size:14px;font-weight:bold;padding:15px 0;clear:left;text-align:center;}
.glossletselect{border:2px solid #888888;border-radius:2px 2px 2px 2px;padding:4px;}
div#glossarysearch{padding:5px;margin:10px 0;}
div#glossarysearch input{margin:5px 0;}
div#glossarysearchmethod input{margin:5px;}
.glossaryalphabet a{padding:2px;}
div#com_glossary{min-height:800px;}
div#com_glossary .container{padding:5px 0;}
div#com_glossary .authorblock{background:none;padding:5px;}
span.mytool a{border-bottom:1px dashed;}
span.mytool a:hover{border-bottom:1px dashed;text-decoration:none;}
div.listitem_socialmediashares{margin:10px;}
div.term_socialmediashares{margin:10px;}
div.socialmediabutton{float:left;overflow:visible;}
.seogl-definition{text-align:justify;min-height:800px;}
a.seoglGlossaryLink{}
a.seoglGlossaryCurrentLink{font-weight:bold;}
div.seogl-termdefinition{}
div.seogl-termdefinition-more{}
h1.seogl-term-title{}
div.seogl-newterm{clear:both;margin:10px;}
#com_glossary .seopagination-list > li{display:inline;margin:0px;list-style-type:none;}
#com_glossary .seopagination ul{display:inline-block;margin-bottom:0;margin-left:0;padding-left:0;}
#com_glossary .seopagination ul > li > a,#com_glossary .seopagination ul > li > span{padding:4px;-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#dddddd;border-image:none;border-style:solid;border-width:1px 1px 1px 0;float:left;line-height:20px;text-decoration:none;}
#com_glossary .seopagination ul > li:first-child > a, #com_glossary .seopagination ul > li:first-child > span{border-bottom-left-radius:4px;border-left-width:1px;border-top-left-radius:4px;}
#com_glossary .seopagination ul > li:last-child > a, #com_glossary .seopagination ul > li:last-child > span{border-bottom-right-radius:4px;border-top-right-radius:4px;}